$kind: http-request
url: "{{baseUrl}}staff/convert_member_to_staff/1"
method: POST
body:
  type: json
  content: |-
    {
        "role_id": 1,
        "staff_no": "ST00002",
        "comment": "He has joined us",
        "email": "test@gmail.com"
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 1000
